[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97389

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Mozilla Firefox - MFSA2017-10

ID: oval:org.secpod.oval:def:40091Date: (C)2017-04-20   (M)2017-11-15
Class: PATCHFamily: windows




The host is missing a critical security update according to Mozilla advisory, MFSA2017-10. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted data. Successful exploitation allows remote attackers to execute arbitrary code or crash the service.

Platform:
Microsoft Windows Server 2003
Microsoft Windows 8
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows 7
Microsoft Windows XP
Microsoft Windows 8.1
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2016
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
Mozilla Firefox
Reference:
MFSA2017-10
CVE-2017-5429
CVE-2017-5430
CVE-2017-5432
CVE-2017-5433
CVE-2017-5434
CVE-2017-5435
CVE-2017-5436
CVE-2016-10196
CVE-2017-5438
CVE-2017-5439
CVE-2017-5440
CVE-2017-5441
CVE-2017-5442
CVE-2017-5443
CVE-2017-5444
CVE-2017-5445
CVE-2017-5446
CVE-2017-5447
CVE-2017-5448
CVE-2017-5449
CVE-2017-5451
CVE-2017-5453
CVE-2017-5454
CVE-2017-5455
CVE-2017-5456
CVE-2017-5458
CVE-2017-5459
CVE-2017-5460
CVE-2017-5461
CVE-2017-5462
CVE-2017-5464
CVE-2017-5465
CVE-2017-5466
CVE-2017-5467
CVE-2017-5468
CVE-2017-5469
CVE    2
CVE-2016-10196
CVE-2017-5461
CPE    3
cpe:/a:mozilla:firefox:::x64
cpe:/a:mozilla:firefox:::x86
cpe:/o:debian:debian_linux:8.0

© 2013 SecPod Technologies